[LanguageInfo]
LANGID=1033
[StringTable]
String32774=Resource Information
String32775=Publish/Comments
String32776=Resources
String32777=View Resource List
String32778=MF
String32779=View Resource List
String32780=Invalid Input/Output Buffer
String32781=Cannot add event processor
String32782=Cannot intercept on the incident 
String32783=Components initialization failed
String32784=task is completed, release immediately 
String32785=the document has not been released, it [release] released immediately file
String32786= the document has not been released, landing minefields after it [release] released immediately file
String32787=Click to see more information
String32788=Hot!
String32789=MF
String32790=<html><head><meta http-equiv='Content-Type' content='text/html; charset=gb2312'></head><body  oncontextmenu=self.event.returnValue=false style='font-size:9pt' scroll='no'><p>unable to break the resources released pages!</p></body></html>
String32791=<html><head><meta http-equiv='Content-Type' content='text/html; charset=gb2312'></head><body  oncontextmenu=self.event.returnValue=false style='font-size:9pt' scroll='no'><p>opening comments, please wait ...</p></body></html>
String32792=You have no MF, issue after landing
String32793=Cannot publish unfinished task! 
String32794=Your download can be released after the completion of the resource!
String32795=MF
String32796=Reading data from server...
String32797=Publish
String32798=Comments
String32799=Publish/Comments Resources
String32800=Cannot publish Resource
[Dialog101]
Title=Dialog
[Dialog102]
Title=Dialog
Ctrl1000=Reading data from Server...
Ctrl1001=Progress1
